60 results
Order by date - Order by pertinence
All (60)
High-tech (60)
 
Bug#724336: parrot: FTBFS: step auto::icu failed: no result returned at Configure.pl line 97.
This is a multi-part MIME message sent by reportbug. MIME-Version: 1.0 Package: src:parrot Version: 5.0.0-1 Severity: serious Justification: FTBFS Parrot fails to build in a current sid pbuilder chroot on amd64: During configuration the ...
Message posted on the September 23rd, 2013 - 4:10 PM ET
Bug#705437: fontforge: failed to build with -j4 option
Package: fontforge Version: 0.0.20120101+git-2 Severity: normal Hi, building fontforge package with -j4 option on my box fails. (snip) sed -e '1,$ s/REPLACE_ME_WITH_MAJOR_VERSION/1/' -e '1,$ s/REPLACE_ME_WITH_MINOR_VERSION/0/' < ...
Message posted on the April 14th, 2013 - 9:30 PM ET
Bug#730745: xserver-xorg-video-nvidia-legacy-96xx: Failed to load module "nvidia" (module does not exist, 0), kernel module works.
Package: xserver-xorg-video-nvidia-legacy-96xx Version: 96.43.23-90 Severity: important Dear Maintainer, Brand new install of jessie on a machine with an nvidia GeForce4 MX 420, which requires the nvidia-legacy-96xx driver. It appears that the ...
Message posted on the November 28th, 2013 - 8:10 PM ET
Failed deb build
Hi all, Hopefully someone here can help me. I haven't rolled a deb in years (a testimonial to Debian's repos), but now I need to. A user needs a newer version of torque. The repos have 2.4.16, and he needs 4.0.2. So, having not built one in ...
Message posted on the February 13th, 2013 - 1:10 PM ET
Bug#729763: [PATCH] FTBFS because debian/rules calls $(MAKE) -Ccontrib/mw-to-git without $(OPTS)
Package: git Version: 1:1.8.5~rc2-1 Severity: serious Tags: patch (Yeah, this version is still in the NEW queue, but I peeked anyway.) Since debian/rules calls $(MAKE) -Ccontrib/mw-to-git all without $(OPTS), the root Makefile detects that the ...
Message posted on the November 16th, 2013 - 7:50 PM ET
Header for kernel linux-image-3.2.0-4.drm-amd64_3.2.35-3~jcristau.1_amd64.deb
Hello, I installed the kernel "linux-image-3.2.0-4.drm-amd64_3.2.35-3~jcristau.1_amd64.deb" and tried to run VirtualBox again. But I got the "VBox: Kernel driver not installed (rc=-1908)" failure." So I tried to reinstall ...
Message posted on the March 4th, 2013 - 12:40 PM ET
How to compile Kernel 2.6.32 on Debian Wheezy?
Hi, I would to like to use the rtai kernel patches on Debian Wheezy (Debian-Package rtai-source) on the i386 architecture, which are currently only available for various releases of Linux 2.6. As the most recent kernel patch included in ...
Message posted on the October 22nd, 2013 - 12:50 PM ET
Re: linux-image-3.11-2-armmp_3.11.8-1_armhf not include AHCI_IMX
On Thu, Dec 5, 2013 at 1:37 AM, Ian Campbell <ijc@hellion.org.uk> wrote: On Thu, 2013-12-05 at 01:12 +0800, Niew, Sh. wrote: On Wed, Dec 4, 2013 at 4:33 PM, Ian Campbell <ijc@hellion.org.uk> wrote: > I've only just pushed the ...
Message posted on the December 4th, 2013 - 4:40 PM ET
Bug#720519: xen-tools: FTBFS with perl 5.18: POD failure
This is a multi-part MIME message sent by reportbug. MIME-Version: 1.0 Package: src:xen-tools Version: 4.4~beta1-1 Followup-For: Bug #720519 Hi, Rebuilding xen-tools in a clean current sid pbuilder chroot still shows a similar error: ...
Message posted on the September 24th, 2013 - 4:30 AM ET
update of clamav fails - bad variable errors
Hey, What do you make of this error with upgrade while running stable on amd64: It should be upgrading 0.97.6 to 0.97.7. # aptitude safe-upgrade clamav-base Resolving dependencies... open: 2; closed: 2; defer: 0; conflict: 0 The following ...
Message posted on the April 2nd, 2013 - 2:30 PM ET
No suitable module for running kernel found : virtualbox-ose
hi all. i am using debian 6.0.6. i don't have an active internet connection. please cc me any replies [ i am not currently subscriber to the list]. please look into the data & provide me a possible solution : [1] installation of ...
Message posted on the January 1st, 2013 - 3:00 AM ET
Bug#696872: xosview: FTBFS: sys/io.h: ENOENT
This is a multi-part MIME message sent by reportbug. MIME-Version: 1.0 Source: xosview Version: 1.12-1 Severity: serious Justification: fails to build from source (but built successfully in the past) Hi, your package fails to build, see the ...
Message posted on the December 28th, 2012 - 10:40 AM ET
Bug#737379: glib2.0: FTBFS on powerpc: several GIO tests fail
Source: glib2.0 Version: 2.38.2-1 Severity: serious Justification: fails to build from source (but built successfully in the past) <https://buildd.debian.org/status/fetch.php?pkg=glib2.0&arch=powerpc&ver=2.38.2-1&stamp87998733>: ...
Message posted on the February 2nd, 2014 - 5:30 AM ET
virtualbox fails to compile module on 3.10
I have the following in my /etc/apt/sources.list: deb http://ftp.us.debian.org/debian/ unstable main deb http://ftp.us.debian.org/debian/ testing main deb http://ftp.us.debian.org/debian/ stable main deb-src http://ftp.us.debian.org/debian/ ...
Message posted on the September 30th, 2013 - 12:00 PM ET